## ec2-instance-connect 1.1.9

=== debian/changelog ===
ec2-instance-connect (1.1.9-0ubuntu3) eoan; urgency=low

  [ Daniel Anderson ]
  * Improved mechanism for detection if script is running on an EC2 instance
  * postinst: Removed modification of sshd_config introduced in 1.1-8
  * postinst: Better checks for existing AuthorizedKeysCommand* configuration

  [ Mathieu Trudel-Lapierre ]
  * debian/postinst: Fix regexes for matching/ignoring comments in sshd_config.

 -- Daniel Anderson <dnde@amazon.com>  Fri, 21 Jun 2019 16:43:06 -0400

ec2-instance-connect (1.1.8) xenial; urgency=low

  * postinst: Better detection of existing user customization

 -- Daniel Anderson <dnde@amazon.com>  Wed, 24 Apr 2019 17:36:31 -0800

ec2-instance-connect (1.1.7) xenial; urgency=low

  * Minor configuration change

 -- Daniel Anderson <dnde@amazon.com>  Fri, 29 Mar 2019 16:09:51 -0800

ec2-instance-connect (1.1.6) xenial; urgency=low

  * Verification of EC2 hypervisor UUID

 -- Daniel Anderson <dnde@amazon.com>  Wed, 20 Mar 2019 17:02:44 -0800

ec2-instance-connect (1.1.5) xenial; urgency=low

  * Additional checks to enforce scripts only run on EC2 instances

 -- Daniel Anderson <dnde@amazon.com>  Fri, 15 Mar 2019 11:20:03 -0800

ec2-instance-connect (1.1.4) xenial; urgency=high

  * Fixed a bug in reading instance-identity credentials
  * Removed  AWS CLI dependency
  * Hardened error handling
  * Cleaned up package to Canonical's release standards

 -- Daniel Anderson <dnde@amazon.com>  Wed, 30 Jan 2019 13:30:03 -0800

ec2-instance-connect (1.1.3) xenial; urgency=medium

  * Fixing an issue with the hostkey harvesting script - it was using default creds instead of instance-identity

 -- Daniel Anderson <dnde@amazon.com>  Fri, 21 Dec 2018 13:30:03 -0800

ec2-instance-connect (1.1.2) xenial; urgency=high

  * Initial Debian package version based on RPM packaging

 -- Daniel Anderson <dnde@amazon.com>  Fri, 7 Dec 2018 11:37:15 -0800

ec2-instance-connect (1.1.1) UNRELEASED; urgency=low

  * Hostkey harvesting for EC2 Instance Connect.

 -- Anshumali Prasad <anspr@amazon.com>  Tue, 23 Oct 2018 21:49:58 +0000

ec2-instance-connect (1.0.3) UNRELEASED; urgency=low

  * Updating exit status on no-data case, improving support for newer openssl versions

 -- Daniel Anderson <dnde@amazon.com>  Mon, 22 Oct 2018 12:49:33 -0700

ec2-instance-connect (1.0.2) UNRELEASED; urgency=low

  * Cleaning up package requirements & post installation hook

 -- Daniel Anderson <dnde@amazon.com>  Tue, 9 Oct 2018 15:45:03 -0700

ec2-instance-connect (1.0.1) UNRELEASED; urgency=low

  * Initial package build for EC2 Instance Connect targeting Amazon Linux 2

 -- Daniel Anderson <dnde@amazon.com>  Tue, 12 Jun 2018 15:45:34 -0700
 
