## ec2-instance-connect 1.1.12%2Bdfsg1

=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to disable)
# output every command that modifies files on the build system.
#DH_VERBOSE=1

%:
	dh $@
