## ec2-instance-connect 1.1.12+dfsg1

=== debian/changelog ===
ec2-instance-connect (1.1.12+dfsg1-0ubuntu3~16.04.2) xenial; urgency=medium

  * System startup now ignores failures on host key harvesting (LP: #1915345)

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 31 Mar 2021 21:04:31 +0200

ec2-instance-connect (1.1.12+dfsg1-0ubuntu3~16.04.1) xenial; urgency=medium

  * Verify that domain returned from IMDS is an AWS domain (LP: #1904741)

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 18 Nov 2020 16:20:37 +0100

ec2-instance-connect (1.1.12+dfsg1-0ubuntu3~16.04.0) xenial; urgency=medium

  * Rebuild for Xenial

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 10 Feb 2020 21:26:44 +0100

ec2-instance-connect (1.1.12+dfsg1-0ubuntu3) focal; urgency=medium

  * debian/preinst: Don't remove ec2-instance-connect.conf manually on upgrade
  * debian/prerm: Drop obsolete file

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 10 Feb 2020 15:42:15 +0100

ec2-instance-connect (1.1.12+dfsg1-0ubuntu2) focal; urgency=medium

  * Ship ssh.service drop-in instead of handling placement in maintainer scripts
    (LP: #1861909)

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 04 Feb 2020 18:39:50 +0100

ec2-instance-connect (1.1.12+dfsg1-0ubuntu1) focal; urgency=medium

  [ Balint Reczey ]
  * New upstream version 1.1.11:
    - Removing errant write to /tmp
    - Cleaning up bad bash practices, including umask race condition
    - Fix for an update to openssl (or dependencies) affecting behavior
      of CApath option on openssl verify
    - Fixing Nitro behavior of hostkey harvesting
    - Adding additional licensing headers
  * New upstream version 1.1.12 (LP: #1860142):
    - Adding support for Instance Metadata Service Version 2
    - Modifying cURL invocation to avoid need for eval
    - Cleaning up shellcheck catches
  * debian/install: Adjust for new upstream source layout
  * Suppress systemctl messages and ignore error in maintainer scripts
  * Bump compat level to 10

  [ LordAlfredo ]
  * Rely on debhelper to enable and start systemd service

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 17 Jan 2020 11:59:21 +0100

ec2-instance-connect (1.1.9-0ubuntu3~16.04.1) xenial; urgency=low

  [ Daniel Anderson ]
  * Improved mechanism for detection if script is running on an EC2 instance
  * postinst: Removed modification of sshd_config introduced in 1.1-8
  * postinst: Better checks for existing AuthorizedKeysCommand* configuration

  [ Mathieu Trudel-Lapierre ]
  * debian/postinst: Fix regexes for matching/ignoring comments in sshd_config.

 -- Daniel Anderson <dnde@amazon.com>  Fri, 21 Jun 2019 16:43:06 -0400
