## ec2-instance-connect 1.1.14

=== debian/changelog ===
ec2-instance-connect (1.1.14-0ubuntu2) kinetic; urgency=medium

  * Add patch to fix parse authorized keys script
    to work with OpenSSL 3.0.2. (LP: #1973114)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 12 May 2022 10:58:05 +0530

ec2-instance-connect (1.1.14-0ubuntu1) hirsute; urgency=medium

  * Bugfix only upload
    Also contains test improvements which don't affect the package in Ubuntu.
  * New upstream version 1.1.13 (LP: #1915345):
    - System startup now ignores failures on host key harvesting.

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 29 Mar 2021 20:48:45 +0200

ec2-instance-connect (1.1.13-0ubuntu1) hirsute; urgency=medium

  * debian/copyright: Don't exclude debian/
    This is not needed with source format 3.0.
  * debian/gbp.conf: Add basic Ubuntu configuration
  * New upstream version 1.1.13 (LP: #1904741):
    - Verify that domain returned from IMDS is an AWS domain

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 18 Nov 2020 14:31:17 +0100
