=== debian/changelog ===
ec2-instance-connect (1.1.17-0ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 11:25:42 +0100

ec2-instance-connect (1.1.17-0ubuntu1) mantic; urgency=medium

  * New upstream release (LP: #2018597).
  * Drop d/p/fix-parse-auth-keys-w-openssl-3.0.2.patch applied upstream.

 -- Thomas Bechtold <thomas.bechtold@canonical.com>  Fri, 05 May 2023 13:37:09 +0200
